| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
falling_factorial.hpp File Reference
`#include <stan/math/prim/scal/fun/log_falling_factorial.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
template<typename T1 , typename T2 >
boost::math::tools::promote_args < T1, T2 >::type | stan::math::falling_factorial (const T1 x, const T2 n)
| More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.